@charset "UTF-8";
/*-------------------------------------------------------------------
 *
 * File Name : benpigimi.css
 *
-------------------------------------------------------------------*/
/* container
------------------------------------------*/
body {
  overflow: hidden;
}

#contents.benpigimi {
  background: #fff url(../images/bg_content.png) repeat 0 0;
  background-size: 40px 40px;
}

*, *::before, *::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

img {
  max-width: 100%;
  margin: 0 auto;
  height: auto;
}

.ff-yugo {
  font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, sans-serif;
}

/* --- content style --- */
.content {
  /* margin-top: 94px; */
}

.content-inner {
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
}

.content-inner-inside {
  max-width: 800px;
  margin-right: auto;
  margin-left: auto;
}

.content-heading {
  text-align: center;
}

.content.bg-white {
  margin-top: 105px;
  padding-top: 60px;
}

.content.bg-white + .content.bg-white {
  margin-top: 0;
}

/* --- box style --- */
.radius-box {
  border-radius: 10px;
}

.caution-box {
  margin: 45px 0;
  font-size: 14px;
  line-height: 1.71429;
}

.caution-box:last-child {
  margin-bottom: 0;
}

.caution-box .list-note + p {
  margin-top: 20px;
}

.caution-box-ttl {
  display: inline-block;
  padding: 2px 8px;
  margin-bottom: 8px;
  border: 1px solid #144299;
  color: #144299;
  font-size: 14px;
  line-height: 1.5;
}

.img-box {
  margin-top: 50px;
  margin-bottom: 50px;
  text-align: center;
}

.img-box:last-child {
  margin-bottom: 0;
}

/* --- txt style --- */
.txt-block {
  font-size: 12px;
}

.txt-annotation::before {
  display: inline-block;
  content: "※";
}

.txt-indent {
  padding-left: 1em;
  text-indent: -.5em;
}

a.more-btn {
  display: block;
  width: 300px;
  background-color: #fc62a6;
  margin: 0 auto;
  padding: 25px;
  border-radius: 10px;
  text-align: center;
  position: relative;
  cursor: pointer;
  color: #ffffff;
  font-size: 22px;
  font-weight: bold;
}

a.more-btn::after {
  display: block;
  content: "";
  width: 0px;
  height: 0px;
  border-width: 15px 10px 0 10px;
  border-style: solid;
  border-color: #fff transparent transparent transparent;
  position: absolute;
  top: 50%;
  right: 50px;
  transform: translateY(-50%);
}

a.more-btn.-link::after {
  right: 30px;
  transform: translateY(-50%) rotate(-90deg);
}

@media screen and (max-width: 768px) {
  a.more-btn {
    font-size: 20px;
  }
}

.list-note {
  text-indent: -1em;
  padding-left: 1em;
}

/* アニメーション
------------------------------------------*/
[data-efect="marker"] {
  position: relative;
  z-index: 1;
}

[data-efect="marker"] > .marker {
  position: absolute;
  content: "";
  z-index: -1;
  width: 0;
  transition: width ease-in-out 0.8s;
}

[data-efect="marker"]:not(.is-show) > .marker {
  width: 0;
}

[data-efect=fade-in] {
  transform: translateY(10px);
  opacity: 0;
  transition: opacity ease-in-out 0.6s, transform ease-in-out 0.6s;
}

[data-efect=fade-in].is-show {
  transform: translateY(0);
  opacity: 1;
}

[data-efect=extend] {
  transform: translateY(100%);
  opacity: 0;
  transition: opacity ease-in-out 0.6s, transform ease-in-out 0.6s;
}

[data-efect=extend].is-show {
  transform: translateY(0);
  opacity: 1;
}


/* キービジュアル
------------------------------------------*/
.keyvisual {
  background-color: #c4e8fd;
  padding-top: 10px;
}
.keyvisual-inner {
  padding-bottom: 40px;
}
.keyvisual-main {
  position: relative;
}
.keyvisual-slide:not(.slick-initialized) .keyvisual-slide-item:nth-child(n + 2) {
  z-index: -1;
  position: absolute;
  top: 0;
  left: 0;
}
.keyvisual-slide .slick-dots {
  position: absolute;
  left: 50%;
  bottom: -38px;
  display: inline-block;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  transform: translateX(-50%);
}
.keyvisual-slide .slick-dots li:not(.slide-btn) {
  position: relative;
  display: inline-block;
  width: 12px;
  height: 12px;
  margin: 0 9px;
  padding: 0;
  cursor: pointer;
}
.keyvisual-slide .slick-dots li:not(.slide-btn) button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 12px;
  height: 12px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  background: transparent;
}
.keyvisual-slide .slick-dots li:not(.slide-btn) button:before {
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 12px;
  height: 12px;
  content: '';
  border-radius: 50px;
  text-align: center;
  background-color: #ffffff;
  opacity: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.keyvisual-slide .slick-dots li.slick-active button:before {
  background-color: #17408F;
}
.keyvisual-slide .slide-btn {
  position: relative;
  display: inline-block;
  width: 26px;
  height: 26px;
  margin: 0 9px;
  padding: 0;
  cursor: pointer;
  overflow: hidden;
  vertical-align: top;
}
.keyvisual-slide .slide-btn .keyvisual-slide-play,
.keyvisual-slide .slide-btn .keyvisual-slide-stop {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border-radius: 4px;
  border: none;
  cursor: pointer;
  background-color: #17408F;
}
.keyvisual-slide .slide-btn .keyvisual-slide-play:hover,
.keyvisual-slide .slide-btn .keyvisual-slide-stop:hover {
  background-color: #6789CB;
}
.keyvisual-slide .slide-btn .keyvisual-slide-stop::before, 
.keyvisual-slide .slide-btn .keyvisual-slide-stop::after {
  display: block;
  position: absolute;
  width: 4px;
  height: 12px;
  background-color: #ffffff;
  content: "";
}
.keyvisual-slide .slide-btn .keyvisual-slide-play > span,
.keyvisual-slide .slide-btn .keyvisual-slide-stop > span{
  position: absolute;
  clip: rect(1px, 1px, 1px, 1px);
}
.keyvisual-slide .slide-btn .keyvisual-slide-stop::before {
  left: 6px;
}
.keyvisual-slide .slide-btn .keyvisual-slide-stop::after {
  right: 6px;
}
.keyvisual-slide .slide-btn .keyvisual-slide-play::before {
  position: absolute;
  width: 10px;
  height: 12px;
  background-color: #ffffff;
  content: "";
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
}
.keyvisual-slide.is-stop .slide-btn .keyvisual-slide-stop {
  display: none;
}
.keyvisual-slide.is-play .slide-btn .keyvisual-slide-play {
  display: none;
}

.keyvisual-main img {
  width: 100%;
  border-radius: 10px;
}

.nav {
  padding: 26px 0 22px;
  background-color: #c4e8fd;
}

.nav-list {
  display: table;
  width: 100%;
}

.nav-item {
  display: table-cell;
  position: relative;
  width: calc(100% / 5);
  text-align: center;
}

.nav-item::before, .nav-item:last-child:after {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 4px;
  height: 100%;
  margin: auto;
  border-radius: 2px;
  background-color: #fff;
  content: "";
}

.nav-item::before {
  left: -2px;
}

.nav-item:last-child:after {
  right: -2px;
}

.nav-item .nav-item-inr {
  display: block;
  width: 100%;
  height: 100%;
  padding: 13px 8px 34px;
}

.nav-item .nav-item-inr::after {
  position: absolute;
  right: 0;
  bottom: 8px;
  left: 0;
  width: 16px;
  height: 9px;
  margin: 0 auto;
  background: url(../images/icon_link_anchor.png) no-repeat 50% 50%;
  content: "";
}

.nav-item.about .nav-item-inr {
  padding-top: 0;
  padding-bottom: 24px;
}

.nav-item .nav-item-inr .is-on {
  display: none;
}

.nav-item .nav-item-inr:hover::after {
  background-image: url(../images/icon_link_anchor_on.png);
}

.nav-item .nav-item-inr:hover .is-on {
  display: block;
}

.nav-item .nav-item-inr:hover .is-off {
  display: none;
}

/* 新発売
------------------------------------------*/
.content-intro {
  padding-top: 70px;
  text-align: center;
}

.content-intro .txt-block {
  display: block;
  margin: 57px auto 0;
  width: 80%;
}
.content-intro .bnr-block {
  margin: 66px 0;
}

.content-intro .txt-block .txt-annotation {
  text-align: left;
}

.intro-block {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-box-align: end;
  -ms-flex-align: end;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.intro-block .intro-product {
  width: 185px;
  margin-bottom: -78px;
}

.intro-block .intro-product-drink {
  width: 120px;
  margin-bottom: -54px;
}

.intro-block .product-item {
  margin-top: 38px;
}

.intro-block .intro-txt-box {
  position: relative;
  width: 407px;
  margin: 0 20px 34px 30px;
}

.intro-ttl > .marker {
  left: 4%;
  bottom: -5px;
  width: 58%;
  height: 15px;
  background-color: #fff100;
}

.intro-block .intro-txt-box .intro-ttl img {
  width: 380px;
}

.intro-block .intro-txt-box .intro-label {
  margin-top: 25px;
  padding: 15px 9px;
  background-color: #fcd4e6;
  text-align: center;
}

.intro-block .intro-txt-box .intro-label-txt {
  display: inline-block;
  width: 290px;
  font-size: 0;
  vertical-align: middle;
}

/* バナー
------------------------------------------*/
.bnr-blk {
  margin: 65px auto;
  width: 800px;
}
.bnr-blk a {
 display: block;
}
.bnr-blk a:hover img{
  opacity: 0.8;
}

/* 研究報告
------------------------------------------*/
.content-ingredient {
  margin-top: 56px;
  padding-top: 64px;
}
.ingredient-block {
  margin-bottom: 64px;
  text-align: center;
}
.ingredient-ttl {
  max-width: 466px;
  margin-left: auto;
  margin-right: auto;
}
.ingredient-ttl > .marker {
  left: 6px;
  bottom: -6px;
  width: 100%;
  height: 15px;
  background-color: #fcd4e6;
  z-index: -1;
}
.ingredient-main {
  max-width: 776px;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
}
.ingredient-main-arrow {
  max-width: 220px;
  margin-top: 13px;
}
.ingredient-main-text {
  max-width: 503px;
  margin-top: 24px;
  margin-left: auto;
  margin-right: auto;
}
.ingredient-main-text .marker {
  left: 190px;
  bottom: 73px;
  width: 50%;
  height: 15px;
  background-color: #c4e8fd;
}
.ingredient-note-box {
  max-width: 567px;
  margin-top: 24px;
  margin-left: auto;
  margin-right: auto;
}

.content-ingredient-about {
  padding-top: 64px;
  padding-bottom: 75px;
  background-color: #c4e8fd;
}
.content-heading {
  margin-bottom: 64px;
  margin-left: auto;
  margin-right: auto;
}
.content-heading:not(:first-child) {
  margin-top: 65px;
}
.content-heading.ingredient-01 {
  width: 402px;
}
.content-heading.ingredient-02 {
  width: 312px;
}
.panel {
  position: relative;
  padding: 64px 42px;
  border-radius: 20px;
  background-color: #ffffff;
}
.panel-header {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 24px;
  padding-left: 8px;
  padding-right: 8px;
  text-align: center;
}
.panel-header:not(:first-child) {
  margin-top: 63px;
}
.panel-header > .marker {
  left: 0;
  bottom: -5px;
  width: 100%;
  height: 15px;
  z-index: -1;
}
.panel-text {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.panel-btn {
  display: block;
  width: 448px;
  margin-top: 24px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.panel-btn:hover {
  opacity: 0.8;
}
.panel-fig {
  margin-left: auto;
  margin-right: auto;
}
.panel-fig-txt {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 24px;
}
.panel .txt-block {
  margin-top: 24px;
}
.panel-garnish {
  position: absolute;
  display: block;
}
.panel-garnish + [class^=panel-] {
  margin-top: 0;
}
/* panel-01
------------------------------------------*/
.panel-01 .garnish-01 {
  width: calc((170 / 800)*100%);
  top: -9.4%;
  left: 7%;
}
.panel-01 .header-01 {
  width: 364px;
}
.panel-01 .panel-header > .marker {
  background-color: #c4e8fd;
}
.panel-01 .header-02 {
  width: 345px;
}
.panel-01 .text-01 {
  width: 385px;
}
.panel-01 .text-02 {
  width: 441px;
}
.panel-01 .text-03 {
  width: 399px;
}
.panel-01 .fig-01 {
  margin-top: 80px;
  width: 493px;
}
.panel-01 .fig-02 {
  margin-top: 24px;
  width: 500px;
}
.panel-01 .graph-wrap {
  position: relative;
  width: 484px;
  margin-right: auto;
  margin-left: auto;
  overflow: hidden;
}
.panel-01 .graph-wrap .graph {
  position: absolute;
  top: 0;
  left: 0;
}
.panel-01 .graph-wrap .graph-axes {
  z-index: 1;
  position: relative;
}
/* panel-02
------------------------------------------*/
.panel-02 .garnish-01 {
  width: calc((173 / 800)*100%);
  top: -8.3%;
  right: 11%;
}
.panel-02 .header-01 {
  width: 300px;
}
.panel-02 .header-02 {
  width: 345px;
}
.panel-02 .header-03 {
  width: 457px;
}
.panel-02 .panel-header > .marker {
  background-color: #fcd4e6;
}
.panel-02 .text-01 {
  width: 428px;
}
.panel-02 .text-02 {
  width: 334px;
}
.panel-02 .text-03 {
  width: 339px;
}
.panel-02 .text-03 > .marker {
  left: 165px;
  bottom: 27px;
  width: 45%;
  height: 15px;
  background-color: #fcd4e6;
}
.panel-02 .text-03:not(.is-show) > .marker {
  width: 0;
}
.panel-02 .text-03-note {
  width: 339px;
  margin-top: 1%;
  margin-left: auto;
  margin-right: auto;
  font-size: 12px;
}
.panel-02 .fig-01 {
  margin-top: 80px;
  margin-bottom: 62px;
  width: 493px;
}
.panel-02 .fig-02 {
  margin-top: 24px;
  width: 100%;
}
.panel-02 .fig-02 .panel-fig-graph {
  margin-left: -14px;
  margin-right: -14px;
  margin-top: 24px;
}
.panel-02 .fig-02 .panel-fig-txt-note {
  margin-bottom: 8px;
}

/* 動画 TVCM
------------------------------------------*/
.movie-heading {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 64px;
}
.movie-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 500px;
}
.movie-block[href]:hover {
  opacity: 0.8;
}
.content-movie {
  padding-top: 53px;
}
.content-movie .heading-01 {
  width: 433px;
}
.content-tvcm {
  margin-top: 64px;
  padding-top: 64px;
}
.content-tvcm .heading-01 {
  width: 161px;
}
.movie-title {
  margin-bottom: 16px;
  color: #144298;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
}
.movie-title-sec {
  font-size: 16px;
}
.movie-iframe-block {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  width: 570px;
  aspect-ratio: 560 / 315;
}
.movie-iframe-block:not(:last-child) {
  margin-bottom: 40px;
}
.movie-iframe-block iframe {
  position: absolute;
  width: 100%;
  height: 100%;
}

/* お試し
------------------------------------------*/
.trial-text {
  margin-left: auto;
  margin-right: auto;
}
.trial-fig {
  margin-top: 64px;
  margin-left: auto;
  margin-right: auto;
}
.content-trial {
  margin-top: 64px;
}
.trial-text.text-01 {
  width: 431px;
}
.trial-btn-balloon {
  width: 445px;
  margin-top: 52px;
  margin-left: auto;
  margin-right: auto;
}

.trial-btn-balloon > .marker {
  left: 6%;
  bottom: 2px;
  width: 88%;
  height: 15px;
  background-color: #fff100;
  z-index: -1;
}
.trial-btn {
  display: block;
  width: 480px;
  margin-top: 32px;
  margin-left: auto;
  margin-right: auto;
}
.trial-btn:hover {
  opacity: 0.8;
}
.trial-btn-note {
  width: 480px;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
  font-size: 16px;
  text-align: center;
}
.trial-fig {
  width: 692px;
}

/* よくある質問
------------------------------------------*/
.content-faq {
  margin-top: 64px;
}
.content-faq .radius-box {
  padding: 64px 60px;
  border: 4px solid #fde4ef;
  border-radius: 10px;
  background-color: #fff;
}
.content-faq .radius-box[aria-hidden="true"] {
 display: none;
}
.content-faq .content-heading {
  margin-bottom: 64px;
  text-align: center;
}
.faq-button {
  position: relative;
  width: 480px;
  padding: 20px 64px;
  background-color: #fc62a6;
  border: none;
  cursor: pointer;
}
.faq-button:hover {
  opacity: 0.8;
}
.faq-button::before,
.faq-button::after {
  position: absolute;
  top: 50%;
  right: 46.5px;
  width: 12px;
  height: 2px;
  background-color: #ffffff;
  content: "";
  transform: translateY(-50%);
  transition: 0.3s ease-in-out;
}
.faq-button[aria-expanded="false"]::after {
  transform: rotate(90deg) translateY(-50%);
  top: 48%;
  right: 48px;
}
.faq-button[aria-expanded="true"]::after {
  transform: rotate(0) translateY(-50%);
}
.faq-button-icon {
  position: absolute;
  top: 50%;
  right: 38px;
  width: 30px;
  height: 30px;
  border: 2px solid #ffffff;
  border-radius: 50%;
  content: "";
  transform: translateY(-50%);
}
.faq + .faq {
  margin-top: 46px;
}
.faq-head {
  padding-bottom: 15px;
  color: #fc62a6;
  font-size: 18px;
  font-weight: bold;
}
.faq-body {
  padding: 12px 30px 20px;
  background-color: rgba(253, 228, 239, 0.2);
  font-size: 16px;
}
.faq .icon-q, .faq .icon-a {
  position: relative;
  padding-left: 55px;
}
.faq .icon-q::before, .faq .icon-a::before {
  position: absolute;
  left: 20px;
  width: 19px;
  height: 18px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 100%;
  content: "";
}
.faq .icon-q::before {
  top: 5px;
  background-image: url(../images/faq_q.png);
}
.faq .icon-a::before {
  top: 12px;
  background-image: url(../images/faq_a.png);
}

/* 商品情報
------------------------------------------*/
.content-product.bg-white {
  padding-top: 90px;
}

.product―btn {
  display: block;
  width: 480px;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
}

.product―btn:hover {
  opacity: 0.8;
}

/* content-bottom
------------------------------------------*/
.content-bottom {
  padding-top: 128px;
  padding-bottom: 80px;
}

/* ボタンリスト
------------------------------------------*/
.page-btn-list {
  display: grid;
  gap: 40px;
  grid-template-columns: 1fr 1fr;
  text-align: center;
}
.page-btn {
  display: inline-block;
  max-width: 360px;
}
.page-btn[href]:hover {
  opacity: 0.8;
}

/* SNS シェア
------------------------------------------*/
.sns-share {
  margin-top: 128px;
  letter-spacing: -.4em;
  text-align: center;
}

.sns-share-btn {
  display: inline-block;
  margin: 0 12px;
  letter-spacing: normal;
  vertical-align: top;
}

.sns-share-btn.item-line {
  display: none;
}

.sns-share-btn a:hover img {
  opacity: 0.6;
}

@media screen and (max-width: 768px) {
  #contents.benpigimi {
    overflow: hidden;
    background-size: 20px 20px;
  }
  .content-bottom {
    padding-top: 17%;
    padding-bottom: 7%;
  }
  .content-inner-inside {
    margin-right: 3.2%;
    margin-left: 3.2%;
  }
  .content:last-child {
    padding-bottom: 27px;
  }
  .content.bg-white {
    margin-top: 40px;
    padding-top: 25px;
  }
  .radius-box {
    border-radius: 5px;
  }
  .caution-box {
    margin-top: 30px;
    font-size: 12px;
    line-height: 1.4;
  }
  .caution-box-ttl {
    font-size: 9px;
  }
  .img-box {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .img-box-trial img {
    width: 96.65738%;
  }
  .page-btn-list {
    display: flex;
    flex-direction: column-reverse;
    gap: 16px;
    width: 80%;
    margin: auto;
  }
  .txt-block {
    font-size: 10px;
    line-height: 1.66;
  }

  /* keyvisual
  ------------------------------------------*/
  .keyvisual {
    padding-top: 0;
    padding-bottom: 0;
    background-color: #bdeff9;
  }
  .keyvisual-main img {
    border-radius: 0;
  }
  .keyvisual-inner {
    padding-bottom: 34px;
  }
  .keyvisual-slide .slick-dots li:not(.slide-btn) {
    width: 10px;
    height: 10px;
    margin: 0 5px;
  }
  .keyvisual-slide .slick-dots li:not(.slide-btn) button,
  .keyvisual-slide .slick-dots li:not(.slide-btn) button:before {
    width: 100%;
    height: 100%;
  }
  .keyvisual-slide .slick-dots {
    bottom: -28px;
  }
  .keyvisual-slide .slide-btn {
    width: 20px;
    height: 20px;
    margin: 3px 5px 0;
  }
  .keyvisual-slide .slide-btn button {
    border-radius: 2px;
  }
  .keyvisual-slide .slide-btn .keyvisual-slide-stop::before, 
  .keyvisual-slide .slide-btn .keyvisual-slide-stop::after {
    width: 3px;
    height: 8px;
  }
  .keyvisual-slide .slide-btn .keyvisual-slide-play::before {
    width: 8px;
    height: 10px;
  }

  /* navi
  ------------------------------------------*/
  .nav {
    padding: 0px;
    overflow: hidden;
    background-color: #bdeff9;
  }
  .nav-list {
    padding: 0;
  }
  .nav-item::before, .nav-item:last-child::after {
    width: 2px;
    top: 10%;
    bottom: 16%;
    height: auto;
  }
  .nav-item:first-child::before, .nav-item:last-child::after {
    display: none;
  }
  .nav-item .nav-item-inr {
    padding: 24% 21% 40%;
  }
  .nav-item.about .nav-item-inr {
    padding: 0% 14% 26%;
  }
  .nav-item:nth-child(2) .nav-item-inr {
    padding: 24% 20% 40%;
  }
  .nav-item.tvcm .nav-item-inr {
    padding: 25% 27% 50%;
  }
  .nav-item.product .nav-item-inr {
    padding: 23% 18% 50%;
  }
  .nav-item .nav-item-inr::after {
    bottom: 11px;
    width: 16px;
    height: 9px;
  }
  .nav-item .nav-item-inr .is-on, .nav-item .nav-item-inr .is-off {
    display: none !important;
  }

  /* バナー
  ------------------------------------------*/
  .bnr-blk {
    margin: 35px auto;
    width: 100%;
    padding: 0 7.66017%;
  }

  /* intro
  ------------------------------------------*/
  .content-intro {
    padding-top: 11%;
  }
  .content-intro .txt-block {
    font-size: 10px;
    margin: 0 4% 0;
    line-height: 1.4;
  }
  .intro-block {
    display: block;
    position: relative;
    padding-top: 8.85559%;
    padding-bottom: 8.17439%;
  }
  .intro-block .intro-product {
    position: absolute;
    right: -0.5%;
    bottom: -5%;
    width: 22%;
    margin-top: 0;
    margin-bottom: 0;
  }
  .intro-block .intro-product img {
    width: 100%;
  }
  .intro-block .intro-product-drink {
    top: 0;
    right: auto;
    bottom: 0;
    left: 0;
    width: 18.66485%;
  }
  .intro-block .intro-ttl > .marker {
    left: 0;
    bottom: -2px;
    width: 62%;
    height: 10px;
  }
  .intro-block .intro-txt-box {
    width: 58.5%;
    margin: 3% auto;
  }
  .intro-block .intro-txt-box .intro-label {
    display: block;
    margin-top: 6.25%;
    padding: 6px 10px 8px;
  }
  .intro-block .intro-txt-box .intro-label-txt {
    width: 100%;
  }
  .content-intro .bnr-block {
    margin: 19px 0;
  }

  /* 研究報告
  ------------------------------------------*/
  .content-ingredient {
    margin-top: 9.5%;
    padding-top: 7.5%;
  }
  .ingredient-block {
    margin-bottom: 7.5%;
  }
  .ingredient-ttl {
    max-width: 69%;
  }
  .ingredient-ttl > .marker {
    left: 6px;
    bottom: -6px;
    width: 100%;
    height: 15px;
  }
  .ingredient-main {
    width: 100%;
    margin-top: 8%;
    margin-bottom: -10%;
  }
  .ingredient-main-arrow {
    max-width: 30%;
    margin-top: 0;
  }
  .ingredient-main-text {
    max-width: 90%;
    margin-top: 6%;
  }
  .ingredient-main-text .marker {
    left: 39%;
    bottom: 67%;
    width: 45%;
    height: 10px;
  }
  .ingredient-note-box {
    max-width: 95%;
    margin-top: 6%;
  }
  
  .content-heading {
    margin-bottom: 9%;
  }
  .content-heading:not(:first-child) {
    margin-top: 9.5%;
  }
  .content-ingredient-about {
    padding-top: 9%;
  }
  .content-ingredient-about .content-inner-inside {
    margin-right: 6.5%;
    margin-left: 6.5%;
  }
  .content-heading.ingredient-01 {
    width: 78%;
  }
  .content-heading.ingredient-02 {
    width: 60%;
  }
  .panel {
    padding: 10% 7%;
    border-radius: 10px;
  }
  .panel .txt-block {
    margin-top: 3%;
  }
  .panel-header {
    margin-bottom: 3.5%;
    padding-left: 2%;
    padding-right: 2%;
  }
  .panel-header:not(:first-child) {
    margin-top: 7.5%;
  }
  .panel-header > .marker {
    height: 0;
    padding-bottom: 4%;
    bottom: -2px;
  }
  .panel-btn {
    width: 100%;
    margin-top: 5.5%;
  }
  .panel-fig-txt {
    margin-bottom: 6%;
  }
  .panel-garnish + [class^=panel-] {
    margin-top: 0;
  }
  /* panel-01
  ------------------------------------------*/
  .panel-01 .garnish-01 {
    width: calc((180 / 650)*100%);
    top: -8.8%;
    left: 0;
  }
  .panel-01 .header-01 {
    width: 82%;
  }
  .panel-01 .header-02 {
    width: 72%;
    margin-top: 5.5%;
  }
  .panel-02 .header-03 {
    width: 94%;
  }
  .panel-01 .text-01 {
    width: 92%;
  }
  .panel-01 .text-02 {
    width: 93%;
    margin-bottom: 5.5%;
  }
  .panel-01 .text-03 {
    width: 86%;
    padding-left: 3%;
    margin-left: auto;
    margin-right: auto;
  }
  .panel-01 .fig-01 {
    margin-top: 11%;
    width: 100%;
  }
  .panel-01 .fig-01 .animation-01 {
    margin: auto;
    width: 85%;
  }
  .panel-01 .graph-wrap {
    width: 89%;
    margin-top: 4%;
  }
  .panel-01 .txt-block {
    zoom: 0.9;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
  /* panel-02
  ------------------------------------------*/
  .panel-02 .garnish-01 {
    width: calc((175 / 650)*100%);
    top: -7.3%;
    right: 3%;
  }
  .panel-02 .header-01 {
    width: 64%;
  }
  .panel-02 .text-01 {
    width: 88%;
    margin-top: 5%;
  }
  .panel-02 .text-02 {
    width: 71%;
  }
  .panel-02 .text-03 {
    width: 71%;
  }
  .panel-02 .text-03 > .marker {
    left: 49%;
    bottom: 30%;
    width: 45%;
    height: 10px;
  }
  .panel-02 .text-03-note {
    width: 71%;
    margin-top: 1%;
    font-size: 10px;
  }
  .panel-02 .text-03-note p {
    zoom: 0.9;
  }
  .panel-02 .fig-01 {
    margin-top: 11%;
    margin-bottom: 9%;
    width: 100%;
  }
  .panel-02 .fig-02 {
    margin-top: 4%;
    width: 100%;
  }
  .panel-02 .fig-02 .panel-fig-txt-note {
    margin-bottom: 0;
    zoom: 0.9;
  }
  .panel-02 .fig-02 .panel-fig-graph {
    margin-left: -6.5%;
    margin-right: -6.5%;
    margin-top: 3%;
  }

  /* 動画　TVCM
  ------------------------------------------*/
  .content-movie {
    padding-top: 8%;
  }
  .content-movie .heading-01 {
    width: 76%;
  }
  .content-tvcm {
    margin-top: 8.5%;
    padding-top: 7.5%;
  }
  .content-tvcm .heading-01 {
    width: 28%;
  }
  .movie-heading {
    margin-bottom: 8%;
  }
  .movie-block {
    width: 78%;
  }
  
  .movie-title {
    margin-bottom: 8px;
    font-size: 14px;
  }

  .movie-title-sec {
    font-size: 12px;
  }

  .movie-iframe-block:not(:last-child) {
    margin-bottom: 32px;
  }

  .movie-iframe-block {
    width: calc((278/346)*100%);
  }
  
  .movie-iframe-block iframe {
    position: absolute;
    width: 100%;
    height: 100%;
  }

  /* お試し
  ------------------------------------------*/
  .content-trial {
    margin-top: 7%;
  }
  .trial-text.text-01 {
    width: 75%;
  }
  .trial-fig {
    width: 100%;
    margin-top: 10%;
  }
  .trial-btn {
    width: 78%;
  }
  .trial-btn-note {
    margin-top: 6px;
    width: 78%;
    font-size: 11px;
  }
  .trial-btn-balloon {
    width: 76%;
    margin-top: 5%;
  }
  
  /* よくある質問
  ------------------------------------------*/
  .content-faq {
    margin-top: 16.5%;
    margin-bottom: 20%;
  }
  .content-faq .content-inner-inside {
    margin-right: 3.75%;
    margin-left: 3.75%;
  }
  .content-faq .content-heading {
    margin-bottom: 4%;
    width: 80%;
  }
  .content-faq .content-heading::before, .content-faq .content-heading::after {
    height: 1px;
  }
  .content-faq .content-heading img {
    width: 60%;
  }
  .content-faq .radius-box {
    padding: 8% 3% 8%;
    border-width: 2px;
  }
  .faq-button-icon {
    top: 50%;
    right: 9.8%;
    width: 6.5%;
    height: auto;
    border: 1px solid #ffffff;
    aspect-ratio: 1 / 1;
  }
  .faq-button {
    width: 100%;
    padding: 6.5% 16%;
  }
  .faq-button::before, .faq-button::after {
    width: 3%;
    height: 1px;
    top: 50%;
  }
  .faq-button::before {
    right: 11.5%;
  }
  .faq-button[aria-expanded="false"]::after,
  .faq-button[aria-expanded="true"]::after {
    right: 11.5%;
    top: 50%;
  }
  .faq + .faq {
    margin-top: 16px;
  }
  .faq-head {
    padding-bottom: 7px;
    font-size: 15px;
  }
  .faq-body {
    padding: 9px 12px 12px;
    font-size: 14px;
  }
  .faq .icon-q, .faq .icon-a {
    padding-left: 35px;
    line-height: 1.45;
  }
  .faq .icon-q::before, .faq .icon-a::before {
    top: 10px;
    left: 12px;
    width: 18px;
    height: 18px;
  }
  .faq .icon-q::before {
    top: 0;
  }
  
  /* 商品情報
  ------------------------------------------*/
  .content-product.bg-white {
    margin-top: 8.5%;
    padding-top: 7.5%;
  }
  .content-product .content-inner-inside {
    margin-right: 25px;
    margin-left: 25px;
  }
  
  .product―btn {
    width: 78%;
  }

  /* SNS
  ------------------------------------------*/
  .sns-share {
    margin-top: 18%;
  }
  .sns-share-btn {
    width: 10.02786%;
    margin: 0 6px;
  }
  .sns-share-btn.item-line {
    display: inline-block;
  }
}

@media screen and (min-width: 769px) {
  .panel-fig-box .panel-fig > svg {
    height: 254px !important;
  }
}

/* Utility
------------------------------------------*/
/* --- background color --- */
.bg-white {
  background-color: #fff;
}

/* --- text-align --- */
.txt-l {
  text-align: left;
}

.txt-c {
  text-align: center;
}

.txt-r {
  text-align: right;
}

/* --- font color --- */
.fc-gray {
  color: #b5b6b6;
}